DeepScan - Bug #922
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management

Feature # 893 (Open): [Admin] [User] Test

[Admin] [User] Phan trang tai 1 man ap dung cho tit ca cac man

01/13/2025 03:24 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:

1. Tai 1 man hinh list bat ky

2. Chon phan trang

3. Click cac man hinh khac Kiém tra hién thi

0 Két qua hién tai:
3. Cac man hinh khac hién thi theo phan trang ctia man hinh da chon

0 Két qua mong mudn:
3. Cac man hinh hién thi theo ding phéan trang dang chon

History

#1 - 01/13/2025 03:24 AM - Nguyén Tra
- File 7.mp4 added

#2 - 01/13/2025 04:06 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/13/2025 08:12 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 01/13/2025 08:12 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/13/2025 08:23 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files
7.mp4 691 KB 01/13/2025 Nguyén Tra
